Subject: Re: [bug#70677] [PATCH 0/2] Improve syslog service flexibility

From: Ludovic Courtès <[email-masked]>
Date: Mon, 23 Dec 2024 18:13:59 +0100

Hi,

Jean-Baptiste Note <[email-masked]> skribis:

> While setting up centralized logging in a guix environment, I had to add flags
> to the running syslog on the central server (udp networking, for instance).
>
> Further, I had to use rsyslog instead of syslog.
>
> The following set of patches enable both of these to be done. The patches are
> independent conceptually but touch around the same pieces of code, so they're
> presented as a set.
>
> Jean-Baptiste Note (2):
>   services: syslog: Add extra-options argument to syslog service.
>   services: syslog: Adjust service for rsyslog compatibility.

Finally applied.

Sorry that it took so many months for no good reason!

Ludo’.